name: CKEditor 5 Link Styles
type: module
description: Provides the ability to select styles (css classes) for links within CKEditor5
package: CKEditor 5
core_version_requirement: ^9.4 || ^10 || ^11
php: 8.0
dependencies:
  - drupal:ckeditor5
  - drupal:editor

# Information added by Drupal.org packaging script on 2024-11-20
version: '1.1.0'
project: 'ckeditor_link_styles'
datestamp: 1732071663
